## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- parname : celData
- Parse() : iCelExpressionParser
- partype : celData
- password : celGameInfo
- pc : celData
- PerformAction() : iCelPropertyClass, iCelPropertyClassTemplate, celPcCommon
- period : celNetworkLinkData
- persistence_mask : celNetworkLinkData
- PersistenceProblem() : celGameServerManager
- pl : celPcCommon
- player_id : celPlayer
- player_name : celPlayer
- PlayerNetworkStateChanged() : celGameServerManager
- PlayerValidated() : celGameClientManager
- PointCamera() : iPcZoneManager, iPcRegion
- PointMesh() : iPcZoneManager
- port_nb : celPlayer, celGameInfo
- PrevCameraMode() : iPcNewCamera
- Print() : iPcTest
- PrintDebugInfo() : celPlayer
- propcount : celPcCommon
- propdata : celPcCommon
- PropertyChanged() : iPcPropertyListener, iCelPropertyChangeCallback
- PropertyClassesHaveChanged() : iCelPropertyClass, celPcCommon
- props : celPcCommon